
/* muotoilutiedosto - Baba Vanga */

body              { margin: 0; padding: 0; font-family: 'IBM Plex Serif', 'Georgia', 'Cambria', serif; inline: unset; background: #181523;
                    background-image: url(''); background-repeat: repeat; background-size: 100% 720px;  }

h1, h2, h3, h4, h5, h6, h7 { color: #8564ff; font-weight: bold; padding-top: 2em; margin: 0px; text-align: left; }

h1                { font-size: 2em; color: #ffffff; padding-top: 0px; }
h2                { font-size: 2em; }
h3                { font-size: 1.5em; }
h4                { font-size: 1.00em; }

p                 { font-size: 18px; line-height: 1.6; color: #f0f0f0; padding-top: 1em; margin: 0px; }

a                 { color: inherit; text-decoration: none; border-bottom: 1px solid; }
    
.rajaus           { max-width: 950px; margin-right: auto; margin-left: auto; padding: 0 0 0 0; border: 0px solid #ff0000; }

@media            ( max-width:700px) { #menu a { float: none; border-bottom: 1px solid #e0e0e0; margin: 0px; }}

.kuva_ja_teksti   { background-image: url('../kuvat/vanga4.jpg'); background-size: 100% 100%; height: 550px; text-align: right; overflow: hidden;
                    background-position: center top; background-repeat: no-repeat; background-size: cover; background-attachment: relative; }

.kuva_ja_teksti p { width: 50%; float: right; font-size: 1.5em; color: #fafafa; padding: 20px; margin-top: 140px; text-align: center; margin-right: 5%;
                    border-left: 6px solid #8564ff; border-right: 6px solid #8564ff; border-radius: 26px; line-height: 1.4; text-shadow: 1px 2px 0px rgba(10,10,10,0.5); }
   
img               { float: right; width: 100%; margin-bottom: 10px; border-radius: 100%; }

.kuva             { float: right; width: 33%; padding: 1em; }

.kuva p           { font-size: 80%; display: block; text-align: center; }

@media            ( max-width:700px) { .kuva { width: 40%; }}

.teksti, .teksti-3 { padding: 1px 5% 1px 6%; text-align: left; }

p.sitaatti       { font-style: italic; color: #f0f0f0; font-size: 18px; letter-spacing: 0px; }

.teksti-3 p       { font-style: regular; color: #f0f0f0; font-size: 18px; font-weight: bold; }

.lumiini          { padding: 0.5em 1em 0.5em 1em;  }

.lumiini p, .lumiini a { display: block; text-align: right; color: #c0c0c0; padding: 0px; font-size: 0.8em; border-bottom: 0px solid; }


.grid-container   { display: grid; grid-template-columns: auto auto auto; padding: 0px; grid-column-gap: 20px; grid-row-gap: 20px; }

.grid-container-tekstijakuva { display: grid; grid-template-columns: 32% 66%; padding: 0px; grid-column-gap: 2%; }



@media            (max-width:1000px)   { .kuva_ja_teksti p { width: 40%; }}
@media            (max-width:800px)    { .kuva_ja_teksti p { width: 30%; }}
@media            (max-width:700px)   { .kuva_ja_teksti p { display: none; }}

.grid-item        { background-color: inherit; padding: 0px; text-align: center; }

.grid-item-tekstijakuva { padding: 0px; text-align: left; }

.nappi_1          { color: #8564ff; display: inline-block; padding: 0px; margin-bottom: 40px;
                    font-size: 18px; border: 2px solid #8564ff; padding: 13px 20px 13px 20px; border-radius: 1px 18px 1px 18px; }

.nappi_1 img      { width: 10px; height: 18px; vertical-align: middle; margin-right: 7px; }

.nappi_1 a        { text-decoration: none; border-bottom: none; }

p.selitys         { font-size: 16px; line-height: 1.6; color: #9578ff; padding: 0.5em 1em 0.5em 1em; margin: 1em 0em 1em 0em; border-left: 2px solid #8564ff; }

p.selitys:before { content: ""; }

